/*Date:2013/09/02 */
*{padding:0; margin:0;}
ul,li{list-style-type:none;}
img{border:none;}
a,a:link,a:visited{color:#000000; text-decoration:none;}
a:hover,a:active{color:#FF6600; text-decoration:none;}

.ke-zeroborder{text-align:left;}
table.ke-zeroborder tr.table_th{text-align:center;}
table.ke-zeroborder tr td{padding-left:5px;padding-right:5px;}



.fl{float:left;}
.fr{float:right;}
.fc{clear:both;}
.mt10{margin-top:10px;}
img.img2px{border:2px solid #ccc;}

body{font-size:12px; font-family:"宋体",Arial, Helvetica, sans-serif; background:url(../images/bodybg.jpg) repeat-x top;}

#container{}
#header{ }
#main_bg{background:#fff;}
.banner{width:960px; margin:0 auto; padding-top:2px; }
.banner .object{width:1002px;height:364px; overflow:hidden; margin-left:-1px; margin-top:-1px;}
.top_bar{line-height:30px;}
.top_bar .span_fl{width:650px; display:inline-block; }
.top_bar .span_fr{width:300px;}
a.a_hui{color:#818181; text-decoration:none;}
a.a_hui:hover{color:#FF6600; text-decoration:none;}
#top_bg{ text-align:center;}
.top{background:url(../images/topbg.jpg) repeat-x; height:124px; width:980px; margin:0 auto;}
.logo{padding-top:15px; float:left;}
.telbox{color:#fff; font-size:11px; font-weight:bold; text-align:right; margin-bottom:24px; margin-right:10px;}
.langbox{color:#fff; font-size:11px; font-weight:bold; text-align:right;margin-bottom:18px; margin-right:10px; padding-top:6px;}
.langbox a,.langbox a:visited{color:#fff; text-decoration:none;}
.langbox a:hover{color:#ff0; text-decoration:none;}
.langbox span{display:inline-block; width:35px; line-height:22px; text-align:left;}
.langbox span img{vertical-align:middle;}
.menu{ padding-top:10px; float:left; margin-left:5px;}
.erweima{float:left; padding-top:15px;}
.menu ul li{float:left; margin-right:20px; display:inline; padding:0px 2px; color:#fff; font-variant:small-caps;}
.menu ul li a,.menu ul li a:link,.menu ul li a:visited{color:#fff; text-decoration:none; font-size:15px; width:94px; font-weight:bold;text-align:center; height:32px; line-height:32px; display:block; font-family:Arial, Verdana, Helvetica, sans-serif;}
.menu ul li a:hover,.menu ul li a:active{background:url(../images/menu_bg.jpg) no-repeat; width:94px; text-align:center; height:32px; line-height:32px; color:#003964;}
.menu ul li.m2{width:119px; text-align:center;}
.menu ul li.m3{width:129px; text-align:center;}
.menu ul li.m4{width:147px; text-align:center;}
.menu ul li.m2 a{width:119px; text-align:center;}
.menu ul li.m3 a{width:129px; text-align:center;}
.menu ul li.m4 a{width:147px; text-align:center;}
.menu ul li.m2 a:hover{background:url(../images/menu_bg2.jpg) no-repeat; width:119px;}
.menu ul li.m3 a:hover{background:url(../images/menu_bg3.jpg) no-repeat; width:129px;}
.menu ul li.m4 a:hover{background:url(../images/menu_bg4.jpg) no-repeat; width:147px;}


/*product*/
.pro_list{margin-top:10px;}
.pro_img{float:left; margin-right:10px; border:1px solid #000;}
.pro_img img{padding:2px; width:220px; height:164px; border:none;}
.pro_name{height:30px; line-height:30px; text-align:left;}
.pro_note{ width:150px; color:#636363;}
.pro_note .dec{display:block;width:150px; height:100px;overflow:hidden;float:left; line-height:20px;   
    -o-text-overflow: ellipsis;    /* for Opera */   
    text-overflow:ellipsis;        /* for IE */   
}   
.pro_note:after{content:"...";padding-left:3px;font-size:12px;}/* for Firefox */   
.pro_txt{text-align:left; width:150px; float:left;}


#main_bg_home { width:100%;
	background: url("../images/banner_bg.jpg") no-repeat top;
}
#main_home{margin:0px 0;width: 960px;margin: 0px auto;  padding-bottom: 20px; 
}
#main{margin:0px 0;width: 960px;margin: 0px auto; padding-bottom: 20px;
}
.leftbar{float:left; width:650px;}
.rightbar{float:right; width:340px;}
.cont_h{min-height:585px; overflow:auto;}
.lmbox{border:1px solid #CDCDCD;}
.lmbox .lm_top{ background:url(../images/lm_top.jpg) repeat-x; height:33px; line-height:33px;border-bottom:1px solid #CDCDCD;}
.lmbox h3{background:url(../images/icon1.jpg) 10px 0 no-repeat; font-size:14px; padding-left:30px; float:left;}
.lmbox .lm_content{padding:10px; line-height:24px; background:#F6F6F6;}

#footer{background:url(../images/footer2.jpg) repeat-x; width:100%;}
#footer .copyright{text-align:center; color:#fff; padding:10px 0; line-height:22px; font-size:11px; line-height:22px;}

html {
	-webkit-text-size-adjust: none;
}
body {
	-webkit-text-size-adjust: none;
}
ul {
	list-style: none;
}
ol {
	list-style: none;
}
li {
	list-style: none;
}
button {
	border: currentColor;
}
img {
	border: currentColor;
}
button {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
body {
	font: 12px/18px Arial, Verdana, Helvetica, sans-serif; color: rgb(103, 103, 103); font-size-adjust: none; font-stretch: normal;
}

th {
	padding: 0.3em;
}
#pro_txt li {
	list-style: inside; margin-left: 1.4em; display: list-item;
}
.content li {
	list-style: inside; margin-left: 1.4em; display: list-item;
}
a {
	text-decoration: none;
}
a:active {
	
}
a:hover {
	text-decoration: underline;
}
.clear {
	height: 0px; overflow: hidden; clear: both; font-size: 0px;
}
.clearFix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.content {
	color: rgb(102, 102, 102); line-height: 16px; font-size: 12px;
}
.content a {
	color: rgb(102, 102, 102);
}
#pro_txt .inner p {
	margin-bottom: 10px;
}
.content p {
	margin-bottom: 10px;
}
.content h1 {
	margin-bottom: 10px;
}
#wrapper {
	
}

.header_contact {
	top: 15px; right: 0px; position: absolute;
}
.header_contact a {
	background: url("../images/sprite.png") no-repeat; height: 15px; color: rgb(136, 136, 136); text-transform: uppercase; line-height: 15px; font-size: 10px; text-decoration: none; margin-right: 0px; display: inline-block;
}
.header_contact a:hover {
	color: rgb(0, 57, 100); text-decoration: none;
}
.header_contact a.home {
	width: 40px; text-align: center;
}
.header_contact a.mail {
	background-position: -80px 0px; width: 44px; text-align: center;
}
.header_contact a.site {
	background-position: -170px 0px; width: 55px; text-align: center;
}
.languages {
	top: 15px; right: 0px; position: absolute; z-index: 2;
}
.languages a {
	background: url("../images/sprite.png") no-repeat; height: 18px; color: rgb(127, 127, 127); line-height: 18px; padding-left: 30px; font-size: 12px; text-decoration: underline; margin-left: 20px; display: inline-block;
}
.languages a:hover {
	color: rgb(0, 0, 0);
}
.languages a.en {
	background-position: -360px 0px;
}
.languages a.es {
	background-position: -280px 0px;
}
#search_form {
	background: url("../images/sprite.png") no-repeat 0px -180px; top: 5px; width: 277px; height: 21px; right: 10px; position: absolute;
}
#search_form input {
	margin: 0px 0px 0px 10px; border: 0px currentColor; width: 185px; color: rgb(136, 136, 136); font-family: Arial, Helvetica, sans-serif; font-size: 11px;
}
#search_form button {
	margin: 0px 0px 0px 8px; width: 50px; height: 20px; color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 11px; cursor: pointer;
}
:root #search_form button {
	margin: 0px 0px 0px 4px;
}
#mainnav {
	margin: 0px auto; left: 160px; top: 50px; width: 800px; height: 32px; overflow: hidden; position: absolute;
}
#mainnav li {
	float: left; display: inline-block;
}
#mainnav li a {
	color: rgb(255, 255, 255); text-transform: uppercase; padding-left: 26px; font-size: 14px; font-weight: bold; display: block;
}
#mainnav li a:hover {
	background: url("../images/menu_here.jpg") no-repeat left; color: rgb(0, 57, 100); text-decoration: none;
}
#mainnav li.here a {
	background: url("../images/menu_here.jpg") no-repeat left; color: rgb(0, 57, 100); text-decoration: none;
}
#mainnav li span {
	line-height: 32px; padding-right: 26px; display: inline-block; cursor: pointer;
}
#mainnav li.here a span {
	background: url("../images/menu_here.jpg") no-repeat right;
}
#mainnav li a:hover span {
	background: url("../images/menu_here.jpg") no-repeat right;
}
#banner_wrap {
	margin: 0px auto; width: 960px; overflow: hidden; position: relative;
}
.bannertxt {
	left: 180px; top: 120px; width: 580px; position: absolute;
}
.bannertxt p {
	height: 30px; color: rgb(0, 0, 0); line-height: 30px; font-size: 25px;
}
.banner_list {
	background: url("../images/top_list_bg.png") no-repeat left top; height: 32px; position: relative;
}
#home .banner_list {
	background: url("../images/top_list_bg.png") no-repeat left top; left: 0px; top: 0px; width: 960px; height: 32px; position: absolute;
}
.banner_pro_list {
	width: 650px; float: left;
}
.banner_pro_list ul {
	margin: 0px 0px 0px 20px;
}
.banner_pro_list li {
	line-height: 32px; margin-right: 15px; float: left; display: inline-block;
}
.banner_pro_list li a {
	background: url("../images/sprite.png") no-repeat 0px -126px; padding: 0px 6px; color: rgb(80, 80, 80); display: block;
}
.banner_pro_list li a:hover {
	background: url("../images/sprite.png") no-repeat 0px -86px; color: rgb(0, 57, 100); text-decoration: none;
}

.main_bnt {
	clear: both;
}
.advantages {
	width: 400px; overflow: hidden; margin-left: -5px; float: left; position: relative;
}
.advantages_left {
	background: url("../images/about_left.png") no-repeat left top; height: 284px; padding-left: 16px;
}
.advantages_right {
	background: url("../images/about_right.png") no-repeat right top; height: 284px; padding-right: 16px;
}
.advantages_bg {
	background: url("../images/about_bg.png") repeat-x left top; height: 284px;
}
.advantages .title {
	color: rgb(0, 0, 0); padding-bottom: 5px; font-size: 16px; font-weight: bold; border-bottom-color: rgb(217, 216, 216); border-bottom-width: 1px; border-bottom-style: solid;
}
.about_us .title {
	color: rgb(0, 0, 0); padding-bottom: 5px; font-size: 16px; font-weight: bold; border-bottom-color: rgb(217, 216, 216); border-bottom-width: 1px; border-bottom-style: solid;
}
.advantages img {
	margin: 17px 10px 0px 0px; float: left;
}
.about_us img {
	margin: 17px 10px 0px 0px; float: left;
}
.advantages .inner {
	padding: 20px;
}
.advantages .summary {
	margin: 17px 0px 0px; width: 205px; color: rgb(80, 80, 80); float: right;
}
.advantages .more {
	top: 18px; right: 35px; position: absolute;
}
.about_us .more {
	top: 18px; right: 35px; position: absolute;
}
.advantages .more a {
	background: url("../images/sprite.png") no-repeat 0px -51px; width: 56px; height: 18px; color: rgb(239, 250, 251); text-transform: uppercase; line-height: 18px; font-size: 11px; display: block;
}
.about_us .more a {
	background: url("../images/sprite.png") no-repeat 0px -51px; width: 56px; height: 18px; color: rgb(239, 250, 251); text-transform: uppercase; line-height: 18px; font-size: 11px; display: block;
}
.advantages .more a span {
	padding-left: 16px; cursor: pointer;
}
.about_us .more a span {
	padding-left: 16px; cursor: pointer;
}
.advantages .more a:hover {
	color: rgb(239, 250, 251); text-decoration: underline;
}
.about_us .more a:hover {
	color: rgb(239, 250, 251); text-decoration: underline;
}
.about_us {
	width: 570px; overflow: hidden; margin-right: -5px; float: right; position: relative;
}
.about_us .inner {
	padding: 20px;
}
.about_us .summary {
	margin: 17px 0px 0px; color: rgb(80, 80, 80);
}
.about_us b {
	color: rgb(0, 81, 135); font-weight: normal;
}

.about_us .summary a,.about_us .summary a:link,.about_us .summary a:hover,.about_us .summary a:visited{ color: rgb(80, 80, 80); text-decoration:none;}
.about_us .summary a b,.about_us .summary a:hover b{	color: rgb(0, 81, 135); font-weight: normal; text-decoration:none;}

.advantages .summary a,.advantages .summary a:link,.advantages .summary a:hover,.advantages .summary a:visited{ color: rgb(80, 80, 80); text-decoration:none;}
.advantages .summary a b,.advantages .summary a:hover b{	color: rgb(80, 80, 80); text-decoration:none;}

.sidebar {
	background: url("../images/sidebar_bg.jpg") repeat-y left top; width: 199px; overflow: visible; margin-top: 10px; margin-left: -4px; float: left; min-height: 580px;
}
.subnav {
	background: url("../images/sub_bg.jpg") repeat-y left top;
}
.subnav_bnt {
	background: url("../images/sub_bnt.jpg") no-repeat left bottom; padding-bottom: 70px;
}
.subnav .title {
	background: url("../images/sub_top.jpg") no-repeat left top; height: 30px; color: rgb(255, 255, 255); line-height: 30px; padding-left: 15px; font-size: 16px; font-weight: bold;
}
.class_item1 a {
	background: url("../images/sub_02.jpg") repeat-y left top; padding: 0px 15px; height: 25px; color: rgb(80, 80, 80); line-height: 25px; overflow: hidden; font-weight: bold; display: block;
}
.class_item1 a:hover {
	background: url("../images/sub_01.jpg") no-repeat left top rgb(207, 217, 226); color: rgb(0, 57, 100); text-decoration: none;
}

.class_item2 a {
	background: url("../images/sub_02.jpg") repeat-y left top; padding: 0px 15px; height: 25px; color: rgb(80, 80, 80); line-height: 25px; overflow: hidden; font-weight:normal; display: block;
}
.class_item2 a:hover {
	background: url("../images/sub_01.jpg") no-repeat left top rgb(207, 217, 226); color: rgb(0, 57, 100); text-decoration: none;
}
.libg2 a{background-image:none;}
.class1_wrap .here a {
	background: url("../images/sub_01.jpg") no-repeat left top rgb(207, 217, 226); color: rgb(0, 57, 100); text-decoration: none;
}
.class2_wrap .class_item2 a {
	background: url("../images/sub_bg.jpg") repeat-y left top; padding: 0px 15px; color: rgb(80, 80, 80); font-weight: normal; display: block;
}
.class2_wrap .class_item2 a:hover {
	color: rgb(0, 57, 100); text-decoration: none;
}
.class2_wrap .here a {
	color: rgb(0, 57, 100); text-decoration: none;
}
.faq_list li span {
	display: block;
}
.faq_list li {
	line-height: 12px; padding-bottom: 10px; font-size: 11px; font-weight: normal; margin-bottom: 10px;
}
.faq_list li .list_title {
	line-height: 20px; font-size: 12px; font-weight: bold; text-decoration: underline;
}
.faq_list li a {
	color: rgb(83, 82, 82); text-decoration: none;
}
.faq_list li a:hover {
	color: rgb(45, 152, 25); text-decoration: none;
}
.faq_list li a:hover .list_title {
	color: rgb(45, 152, 25);
}
.index_info_title {
	color: rgb(102, 102, 102); font-size: 12px;
}
.index_info_title a {
	color: rgb(102, 102, 102); text-decoration: underline;
}
#news_list li {
	line-height: 16px; padding-top: 8px; font-size: 12px; margin-top: 10px; border-top-color: rgb(191, 191, 191); border-top-width: 1px; border-top-style: dashed;
}
#news_list li.first {
	padding-top: 0px; margin-top: 0px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
#news_list li span {
	display: block;
}
#news_list li a {
	color: rgb(102, 102, 102); text-decoration: none;
}
#news_list li a:hover {
	color: rgb(0, 57, 100); text-decoration: none;
}
#news_list .time {
	padding-left: 10px;
}
#news_list .item_title {
	background: url("../images/sprite.png") no-repeat -238px -332px; line-height: 18px; padding-left: 10px; font-weight: bold;
}
#news_list li a:hover .item_title {
	background: url("../images/sprite.png") no-repeat -238px -412px;
}
#news_list .summary {
	padding-left: 10px;
}
.info_title {
	font-size: 16px; font-weight: bold;
}
.hot_products {
	margin-top: 10px;
}
.hot_products .title {
	height: 30px; line-height: 30px; font-size: 18px;
}
.hot_pro_list {
	padding: 10px 10px 0px 15px;
}
.hot_pro_list li {
	padding-top: 10px; padding-left: 6px; margin-bottom: 15px; position: relative;
}
.hot_pro_list li a img {
	width: 192px; height: 129px;
}
.hot_img {
	left: 0px; top: 0px; position: absolute;
}
.hot_img img {
	width: 61px; height: 87px;
}
.container {
	width: 760px; min-height:400px; _height:400px;  margin-top: 10px; float: right;
}
#location {
	background: rgb(240, 240, 240); height: 20px; text-align: right; color: rgb(119, 125, 134); line-height: 20px; padding-right: 10px; margin-bottom: 5px;
}
#location a {
	color: rgb(119, 125, 134); display: inline-block;
}
#pro_txt {
	overflow: hidden; clear: both;
}
.pro_img01 {
	background: url("../images/sprite.png") no-repeat 0px -230px; left: 0px; top: 0px; width: 4px; height: 4px; position: absolute;
}
.pro_img02 {
	background: url("../images/sprite.png") no-repeat -80px -230px; top: 0px; width: 4px; height: 4px; right: -2px; position: absolute;
}
.pro_img03 {
	background: url("../images/sprite.png") no-repeat 0px -300px; left: 0px; top: 155px; width: 4px; height: 4px; position: absolute;
}
.pro_img04 {
	background: url("../images/sprite.png") no-repeat -80px -300px; top: 155px; width: 4px; height: 4px; right: -2px; position: absolute;
}
#pro_list {
	width: 780px; overflow: hidden; clear: both;
}
#relative_pro {
	width: 780px; overflow: hidden; clear: both;
}
#pro_list li {
	width: 180px; margin-right: 11px; margin-bottom: 20px; float: left; position: relative;
}
#pro_list img {
	border: 1px solid rgb(218, 218, 218); width: 180px; height: 157px;
}
.prod_item_title {
	margin: 2px 0px; height: 16px; line-height: 16px; overflow: hidden;
}
.prod_item_title a {
	color: rgb(80, 80, 80);
}
.prod_item_title a:hover {
	color: rgb(0, 57, 100); text-decoration: none;
}
#pro_list .summary {
	height: 28px; line-height: 14px; overflow: hidden; font-size: 11px;
}
#pro_search {
	margin: 15px 0px; text-align: center; padding-top: 10px;
}
#pro_search input {
	padding: 2px; border: 1px solid rgb(204, 204, 204); width: 150px;
}
#pro_search label {
	margin: 0px 6px;
}
#pro_search select {
	padding: 2px; border: 1px solid rgb(204, 204, 204); width: 150px;
}
.inq_btn {
	background: url("../images/sprite.png") no-repeat 0px -420px; width: 80px; height: 20px; text-align: center; color: rgb(0, 0, 0); overflow: hidden; font-size: 11px; text-decoration: none; vertical-align: middle; display: inline-block; cursor: pointer;
}
.subbtn {
	background: url("../images/sprite.png") no-repeat 0px -340px; border: currentColor; width: 74px; height: 24px; color: rgb(255, 255, 255); text-transform: uppercase; overflow: hidden; padding-right: 18px; padding-bottom: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 6px; cursor: pointer;
}
.opp {
	padding-top: 5px;
}
#big_pic {
	border: 1px solid rgb(193, 193, 193); width: 340px; height:auto; text-align: center; overflow: hidden; margin-bottom: 15px; float: left; position: relative;
}
#big_pic img {
	width: 340px; height:auto;
}
#big_pic em {
	background: url("../images/bg1.png") !important; width: 35px; height: 35px; right: 10px; bottom: 10px; position: absolute; cursor: pointer;
}
#small_pics {
	padding: 0px 25px 0px 15px; width: 81px; height:auto; overflow: hidden; float: left;
}
#small_pics img {
	border: 1px solid rgb(193, 193, 193); width: 79px; height:auto; margin-bottom: 6px;
}
.pic_list {
	height: 1%; overflow: hidden;
}
.pic_list li {
	padding: 5px 0px; font-size: 12px;
}
.pic_list input {
	background: url("../images/inquire_btn.jpg") no-repeat; border: 0px currentColor; width: 157px; height: 29px; color: rgb(255, 255, 255); margin-top: 20px; cursor: pointer;
}
a.inq_link {
	background: url("../images/sprite.png") no-repeat 0px -540px; width: 135px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; font-size: 14px; font-weight: bold; text-decoration: none; display: inline-block; cursor: pointer;
}
a.inq_link:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
#relative_pro {
	width: 760px; margin-top: 30px;
}
#relative_pro .title {
	padding-bottom: 5px; border-bottom-color: rgb(188, 188, 188); border-bottom-width: 1px; border-bottom-style: solid;
}
#company .title {
	color: rgb(58, 58, 58); text-transform: uppercase; line-height: 30px; font-size: 20px; font-weight: normal; margin-bottom: 10px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 4px; border-bottom-style: solid;
}
#news .title {
	color: rgb(58, 58, 58); text-transform: uppercase; line-height: 30px; font-size: 20px; font-weight: normal; margin-bottom: 10px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 4px; border-bottom-style: solid;
}
#relative_pro .title {
	color: rgb(58, 58, 58); text-transform: uppercase; line-height: 30px; font-size: 20px; font-weight: normal; margin-bottom: 10px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 4px; border-bottom-style: solid;
}
#pro_txt .title {
	color: rgb(58, 58, 58); text-transform: uppercase; line-height: 30px; font-size: 20px; font-weight: normal; margin-bottom: 10px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 4px; border-bottom-style: solid;
}
#pro_info .colm_title {
	color: rgb(58, 58, 58); text-transform: uppercase; line-height: 30px; font-size: 20px; font-weight: normal; margin-bottom: 10px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 4px; border-bottom-style: solid;
}
#sitemap .title {
	color: rgb(58, 58, 58); text-transform: uppercase; line-height: 30px; font-size: 20px; font-weight: normal; margin-bottom: 10px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 4px; border-bottom-style: solid;
}
.pages {
	padding: 20px 11px; text-align: center; clear: both; font-size: 12px;
}
.pages a {
	margin: 0px 2px; padding: 0px 5px; color: rgb(63, 63, 63); text-decoration: none; cursor: pointer;
}
.pages .current {
	background: rgb(0, 81, 135); border: 1px solid rgb(0, 81, 135); color: rgb(255, 255, 255); font-weight: bold;
}
.pages .page {
	background: rgb(255, 255, 255); margin: 0px 3px; border: 1px solid rgb(170, 170, 170);
}
.pageNav a:hover {
	background: rgb(0, 81, 135); color: rgb(242, 252, 241);
}
.pages img {
	vertical-align: middle;
}
.pages button {
	background: url("../images/sprite.png") no-repeat 0px -378px; border: currentColor; width: 170px; height: 25px; color: rgb(255, 255, 255); line-height: 22px; overflow: hidden; padding-bottom: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; cursor: pointer;
}
.pages button {
	padding-bottom: 0px;
}
.pages a.pagePre {
	background: url("../images/sprite.png") no-repeat 0px -499px; width: 38px; height: 22px; color: rgb(255, 255, 255); line-height: 22px; padding-left: 13px; display: inline-block;
}
.pages a.pageNext {
	background: url("../images/sprite.png") no-repeat 0px -459px; width: 48px; height: 22px; text-align: left; color: rgb(255, 255, 255); line-height: 21px; padding-left: 5px; margin-left: 3px; display: inline-block;
}
.sitemap {
	padding-top: 10px; clear: both;
}
.sitemap li {
	width: 199px; overflow: hidden; margin-left: 35px; float: left;
}
.sitemap .subnav {
	margin-bottom: 10px;
}
.sitemap .class_item1 {
	margin-left: 0px; float: none;
}
#sitemap .title {
	margin-bottom: 0px;
}
#sitemap .subnav .title {
	height: 30px; color: rgb(255, 255, 255); text-transform: none; line-height: 30px; font-size: 16px; font-weight: bold; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}


#footer a {
	color: rgb(204, 204, 204); text-decoration: none;
}
#footer a:hover {
	color: rgb(204, 204, 204); text-decoration: underline;
}
.foot_bnt {
	padding: 7px 0px 0px; overflow: hidden; border-top-color: rgb(41, 84, 118); border-top-width: 1px; border-top-style: solid;
}
.fcomy p {
	color: rgb(204, 204, 204); font-size: 11px;
}
.fcomy {
	float: left;
}
.weyes {
	margin-top: 4px; float: right;
}
#submitbtn {
	background: url("../images/sprite.png") no-repeat 0px -340px; border: currentColor; width: 74px; height: 24px; color: rgb(255, 255, 255); text-transform: uppercase; overflow: hidden; padding-right: 18px; padding-bottom: 3px; font-size: 12px; margin-left: 6px; cursor: pointer;
}
#inquire_wrap {
	padding-right: 5px; display: inline;
}
#inquire_wrap button {
	cursor: pointer;
}
.page404 {
	padding: 77px 0px; color: rgb(218, 37, 28); line-height: 28px; font-size: 19px; display: block;
}
.contactus {
	padding-bottom: 10px; padding-left: 50px; margin-bottom: 10px; border-bottom-color: rgb(224, 224, 224); border-bottom-width: 1px; border-bottom-style: dashed;
}
.contactus span {
	width: 60px; text-align: right; padding-right: 10px; font-weight: bold; display: inline-block;
}
.contactus p {
	margin-bottom: 4px;
}
.contactus a {
	color: rgb(0, 57, 100); text-decoration: underline;
}
.contactus a:hover {
	color: rgb(0, 57, 100); text-decoration: none;
}
#feedbackbox {
	overflow: hidden; padding-top: 5px; clear: both;
}
#feedbackbox li {
	margin: 5px 0px;
}
#feedbackbox li label {
	width: 110px; height: 18px; text-align: right; line-height: 24px; margin-right: 5px; vertical-align: top; display: inline-block;
}
#feedbackbox li span {
	display: inline-block;
}
#feedbackbox li input {
	padding: 0px 3px; border: 1px solid rgb(194, 194, 194); width: 400px; height: 22px; color: rgb(102, 102, 102); line-height: 22px; font-size: 12px; margin-top: 3px;
}
#feedbackbox li textarea {
	padding: 0px 3px; border: 1px solid rgb(194, 194, 194); width: 400px; height: 22px; color: rgb(102, 102, 102); line-height: 22px; font-size: 12px; margin-top: 3px;
}
#feedbackbox li textarea {
	height: 160px; line-height: 16px;
}
.width_400 {
	width: 420px;
}
.td_left {
	width: 100px; text-align: right;
}
.span_80 {
	width: 80px; display: inline-block;
}
.span_120 {
	width: 120px; display: inline-block;
}
.span_150 {
	width: 150px; display: inline-block;
}
.span_170 {
	width: 170px; display: inline-block;
}
.post {
	margin: -25px auto 5px; text-align: right; clear: both; float: right; display: block; position: relative; z-index: 999;
}
.post a {
	cursor: pointer;
}
#leave {
	margin: 0px auto; padding-top: 10px; clear: both;
}
#l_list {
	margin: 0px auto; padding-top: 10px; clear: both;
}
#leave li {
	width: 100%; float: left;
}
#leave span {
	margin: 5px 7px 0px 0px; padding: 2px 0px; width: 150px; text-align: right; float: left; display: block;
}
#leave input {
	padding: 1px 3px; border: 1px solid rgb(70, 70, 47); width: 400px; margin-top: 3px;
}
#leave textarea {
	padding: 1px 3px; border: 1px solid rgb(70, 70, 47); width: 400px; margin-top: 3px;
}
#submit {
	padding: 10px 0px 20px 110px; clear: both;
}
#submit input {
	width: 58px; height: 18px; margin-left: 10px;
}
#l_list li {
	padding: 10px;
}
#l_list h3 {
	padding-left: 0px; font-size: 15px; font-weight: normal; background-image: none;
}
#l_list li p {
	padding: 5px 0px; line-height: 180%;
}
#l_list .red_bg {
	background: rgb(234, 234, 234);
}
#video2 img {
	width: 180px;
}
#inquire input {
	color: rgb(137, 137, 137);
}
#inquire table td {
	padding: 5px 0px;
}
#inquire table input {
	border: 1px solid rgb(204, 204, 204); height: 15px; padding-top: 3px; float: left;
}
#inquire table textarea {
	border: 1px solid rgb(204, 204, 204);
}
#inquire table img {
	float: left;
}
#inquire p input {
	border: 0px currentColor; width: 12px; height: 12px; float: none;
}
#inquire table table input {
	text-align: center;
}
#i_top {
	padding-bottom: 30px; margin-bottom: 20px; border-bottom-color: rgb(35, 93, 151); border-bottom-width: 1px; border-bottom-style: solid;
}
#i_top div {
	margin: 0px auto; text-align: left;
}
#i_top div input {
	margin: 10px 5px; padding: 0px; float: left;
}
#i_top div p {
	padding: 5px 0px 0px; line-height: 12px; font-size: 12px;
}
#i_top div span {
	text-align: left; font-size: 10px;
}
#i_top2 {
	margin: 10px 0px 50px; padding: 30px 0px 15px; border-top-color: rgb(35, 93, 151); border-bottom-color: rgb(35, 93, 151); border-top-width: 1px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid; display: table;
}
#i_top2 img {
	margin: -5px 10px 0px; float: left;
}
#i_top2 p {
	color: rgb(102, 102, 102); line-height: 140%; font-size: 14px; font-weight: bold;
}
#inquire table span {
	width: 100px; text-align: right; padding-right: 15px; font-size: 11px;
}
#inquire table span a {
	background: rgb(35, 93, 151); width: 120px; height: 22px; text-align: center; color: rgb(255, 255, 255); line-height: 22px; display: block;
}
#company #inquire table span a {
	color: rgb(255, 255, 255); text-decoration: none;
}
#check {
	padding: 10px 0px; border: 3px solid rgb(35, 93, 151); width: 420px; text-align: left; display: table;
}
#check input {
	margin: 5px; border: 0px currentColor; float: left;
}
#check span {
	margin: 0px; padding: 0px 0px 0px 10px; width: 335px; text-align: left; line-height: 12px; font-size: 10px; font-weight: normal; display: block;
}
#i_info table td {
	padding: 10px 0px;
}
#i_info h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; color: rgb(255, 255, 255); line-height: 12px; font-size: 12px; font-weight: bold; float: left;
}
#i_info h4 {
	line-height: 30px;
}
#i_info input {
	border: 0px currentColor; margin-left: 10px;
}
#i_info p {
	margin: 0px; padding: 0px; line-height: 140%;
}
#inquire #i_info h3 {
	color: rgb(255, 255, 255);
}
.i_title {
	background: rgb(35, 93, 151);
}
.i_gray {
	background: rgb(207, 234, 255); color: rgb(63, 63, 63);
}
.view {
	padding: 10px 0px; overflow: hidden; clear: both;
}
.view li {
	margin: 0px 1%; width: 30%; text-align: center; padding-bottom: 10px; float: left; display: inline;
}
.view li img {
	margin-bottom: 7px;
}
.photosys_item_title {
	line-height: 16px;
}
.photosys_item_title a {
	color: rgb(51, 51, 51); text-decoration: none;
}
.v_pic {
	padding: 20px 0px; text-align: center; clear: both;
}
#floatBox {
	background: url("../images/MsgFloat_btm.gif") no-repeat bottom rgb(152, 185, 220); width: 218px; text-align: left; right: 0px; bottom: 0px; padding-bottom: 5px; font-family: Arial, Helvetica,sans-serif; font-size: 12px; position: fixed; z-index: 99999;
}
#floatBox a {
	color: rgb(102, 102, 102);
}
#floatBox dt {
	background: url("../images/MsgFloat_top.gif") no-repeat 0px 0px; padding: 1px 5px 0px; height: 30px; text-align: right;
}
#floatBox dt img {
	vertical-align: baseline; cursor: pointer;
}
#floatBox dd {
	background: url("../images/MsgFloat_CntBg.gif") repeat-x top rgb(255, 255, 255); margin: 0px 5px; padding: 5px 8px; border: 1px solid rgb(129, 169, 212);
}
#floatBox dd img {
	margin-right: 5px; vertical-align: middle;
}
#floatBox li {
	list-style: none; margin: 5px 0px;
}
#leaveBox {
	padding: 0px 5px 15px; border: 1px solid rgb(229, 229, 229); clear: both; margin-top: 20px; position: relative;
}
#leaveBox li {
	padding: 5px 10px 5px 20px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed; float: none;
}
.leav_tip1 {
	font-size: 1.2em; font-weight: bold;
}
#leaveBox li span {
	padding: 0px 5px; display: inline-block;
}
#leaveBox li label {
	width: 95px; text-align: left; float: left;
}
#leaveList li span {
	font-size: 12px;
}
#leaveBox #subject {
	width: 520px;
}
#leaveBox #text_name {
	width: 232px;
}
#text_email {
	width: 232px;
}
#leaveBox #text_content {
	width: 520px;
}
#sendwaiting {
	text-align: center; padding-top: 50px;
}
#mybg {
	background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 500; opacity: 0.3;
}
#inquire_step2 table tr td {
	font-size: 12px;
}
.inq_tip1 {
	color: red;
}
.align_right {
	text-align: right;
}
